Vulnerabilidades devido a falta de atualização de alguns plugins


Terminado
Descripción:
O site está apresentando algumas vulnerabilidades devido a falta de atualização de alguns plugins , o site está em html puro, o site consiste em um página só com um formulário. Precisamos de alguém para atualizar esses plugins e corrigir essas vulnerabilidades.


Categoria: IT & Programação
Subcategoria: Programação
Qual é o alcance do projeto?: Alteração média
Isso é um projeto ou uma posição de trabalho?: Um projeto
Tenho, atualmente: Eu tenho especificações
Disponibilidade requerida: Conforme necessário
Funções necessárias: Desenvolvedor
Integrações de API: Outros (Outras APIs)

Abierto

Presupuesto

3

Propuestas

10

Freelancers interesados

Publicado: Hace 8 meses

Plazo: No definido

Crea tu propio proyecto

¿Buscas un freelancer para realizar un proyecto similar? Crea tu propio proyecto y recibirás ofertas de los mejores freelancers.


Freelancers que ya aplicaron para este trabajo

Gustavo I. S. Empreendedor, inquieto e autodidata. Com 13 anos de experiência no ambiente digital, minha primeira iniciativa empreendedora foi a agência digital Atrative, fui vice-presidente da ABRADi-SC, e co-fundador da solução d... + detalles

Diego V. Sou Programador Web Junior com pouco mais de 2 anos de experiência na área, atualmente trabalho na Preface Design, ja fiz freelance algumas vezes, sou perfeccionista então tudo que tento fazer, faço o melhor que posso. + detalles